.head_mid .main_title{
	display: none;
}

.middle .nav_index{
	height:42px;
}
.middle .nav_index li{
	line-height:42px;
	font-size:13px;
	display:inline;
}
.middle .nav_index li a{
	color:#535353;
}

.main_title{
	font-size:16px;
	line-height:18px;
	text-align: center;
}


.report_area{
	margin-top:14px;
	margin-bottom:40px;
}
.report_area .title{
	background: #d1d1d1;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	height:40px;
	padding-left:26px;
	line-height:40px;
}

.report_area .input_area{
	margin-top:20px;
}
.report_area .input_row{
	height:36px;
}

.report_area .input_row .input_label{
	width:120px;
	float:left;
	line-height:36px;
	text-align: right;
	margin-right: 14px;
}
.report_area .input_row .input_label .required{
	color:#ff0000;
	margin-right:14px;
}

.report_area .input_row .tip_label{
	float:left;
	padding:0 5px;
	line-height:36px;
}

.report_area .input_row .input_text{
	height:23px;
	border:1px solid #c9c9c9;
	margin-top:5px;
	padding-left:5px;
	font-family:"Microsoft ËÎÌå";
	float:left;
}

.claimType{
	line-height:36px;
}

.report_area #reportRelation{
	width:100px;
}

.report_area #accidentSex{
	width:75px;
}

.report_area #accidentBirthYear{
	width:100px;
}

.report_area #accidentBirthMonth{
	width:75px;
}

.report_area #accidentBirthDay{
	width:75px;
}

.report_area #accidentDateYear{
	width:100px;
}

.report_area #accidentDateMonth{
	width:75px;
}

.report_area #accidentDateDay{
	width:75px;
}

.report_area #province{
	width:150px;
}

.report_area #city{
	width:300px;
}

.report_area #county{
	width:300px;
}

.report_area #other{
	width:500px;
}

.report_area #accidentIdType{
	width:100px;
}

.report_area #accidentReason{
	width:100px;
}

.report_area #accidentStatus{
	width:100px;
}

.report_area #accidentDo{
	width:500px;
}

.report_area #diagnose{
	width:500px;
}

.warn{
	margin-left:10px;
	font-size:12px;
	color:#3c3c3c;
	line-height:36px;
}

.action{
	height:38px;
	width:137px;
	margin:80px auto;
}

.action .report{
	width:137px;
	height:38px;
	position:relative;
	background: url(../../image/policy/next_step.png) no-repeat;
	border:none;
	float:left;
	font-size:16px;
	color:#fff;
	line-height:38px;
	font-weight:bold;
	font-family:"Microsoft ËÎÌå";
}

.sex .input_sex{
	width:15px;
	height:14px;
	float:left;
	margin-left:2px;
	margin-top:11px;
	background: url(../../image/policy/policy_radio.png) no-repeat;
	background-position:-15px 0 ; 
}

.sex .input_sex.selected{
	background-position:0 0 ;
}
